using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class ScrollerTooltip : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void RadGrid1_ColumnCreated(object sender, GridColumnCreatedEventArgs e)
    {
        if (e.Column is GridBoundColumn)
        {
            GridBoundColumn col = (GridBoundColumn)e.Column;
            switch (col.DataField)
            {
                case "CustomerID": col.HeaderStyle.Width = Unit.Pixel(60); break;
                case "CompanyName": col.HeaderStyle.Width = Unit.Pixel(220); break;
                case "ContactName": col.HeaderStyle.Width = Unit.Pixel(140); break;
                case "ContactTitle": col.HeaderStyle.Width = Unit.Pixel(170); break;
                case "Phone":
                case "Fax": col.HeaderStyle.Width = Unit.Pixel(100); break;
            }
        }
    }
}